.content_rb img {max-width:100%;}
.apester-media iframe {
	    max-width: 600px !important;
    width: 100%!important;
    min-width: initial!important;
    margin:0px !important;
}
iframe.width640 {
    max-width: 640px!important;
    
    margin: auto!important;
}
.main-nav {
	position:relative;
}
.nav-list.nav-list-more {
	display:block;
	position:absolute;
	    top: 0px;
    right: -150px;
	background:#fff;
	padding:10px 10px 0px;
	border:1px solid #000;
	display:none;
}
.nav-list.nav-list-more li {
	display:block;
	width:100%;
}
.nav-list.nav-list-more .nav-list__link {
	padding-bottom:8px;
	margin-bottom:10px;
}
.nav-list .show-link {
	cursor:pointer;
}

@media(max-width:1110px){
	.nav-list.nav-list-more {

	    top: 40px;
    right: 0px;}
}
@media(max-width:960px){
	.show-link {display:none;}
	.main-nav {
	position:fixed;
	z-index:1111;
}
}

.footer-nav__wrap:not(:nth-of-type(4)) {
  margin-right: auto;
  padding-right: 20px;
 
}
.footer-nav__item-hidden {display:none;}
 @media (max-width: 767px) {
	 .footer-nav__wrap:not(:nth-of-type(4)) {
    margin-right: 0;
	 padding-right: 0;}
  }
  @media(max-width:1000px){
	  .footer-nav__item-hidden {display:block;}
	  .footer-nav__wrap:nth-of-type(2) {display:none;}
  }